Инструмент обновления

Инструмент EasyUpdate используется для ручного обновления прошивок на сайте. Пользователь устанавливает приложение на Windows и затем необходим файл прошивки (не поставляется), который можно получить здесь для отдельного устройства.

Следующие серии устройств и интерфейс карт совместимы для обновлений:

  • PSI 800 R
  • PSI 8000 T / DT / 2U / 3U
  • PS 8000 T / DT / 2U / 3U
  • PSI 9000 (старые версии до 2012)
  • EL 3000
  • EL 9000
  • EL 9000 HP
  • IF-E1B
  • IF-G1

Ограничения

Обновления устройств возможно только с интерфейс картой, имеющей порт USB или RS232, как IF-Ux, IF-E1B, IF-PB1 или IF-Rx! Интерфейс карту IF-G1 нельзя использовать для обновления устройства!

Минимальные требования

  • ПК с Windows 7 или новее
  • 1 ГБ ОЗУ, около 300 МБ дискового пространства
  • 1x COM порт или 1x USB
  • Устройство с интерфейс картой и подходящим кабелем (напр. Нуль модемный кабель, не поставляется)

Внимание!

Пожалуйста, обновите версию до 3.03, чтобы избежать проблем с более новыми файлами обновлений.

EasySoft Update Tool (179 МБ, .zip)*

*Основано на LabView, устанавливает runtime engine и сервисы. Сервисы можно деактивировать, если не используются.